Update a Quick Text
PATCH
/api/v1/quick-texts/{id}Requires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/api/v1/quick-texts/string" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "organizationId": "string", "title": "string", "body": "string", "folder": null, "createdBy": null, "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}